Subject: Ticket Assigned - Requesting for refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 11:19:51 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Requesting for refund Good day.

I order Kappa textured low ankle walking shoes with the colors of white,
orange and blue green with a kappa logo (color blue)

But unfortunately today i received different color for the two items.

Order number : LM4545284829
Order number : LM4545362986
Order Date : March 26, 2021

Please see attached file for your reference. Thank you.

The first photo is the one I order .
The next photo is the one I received today.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2310304